package com.persagy.proxy.adm.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/***
 * Description: 记录两组坐标的DTO类
 * @author : lijie
 * @date :2021/10/8 10:01
 * Update By lijie 2021/10/8 10:01
 */
@Builder
@Data
@NoArgsConstructor
@AllArgsConstructor
public class TwicePointDTO {

    private Double x1;
    private Double y1;
    private Double x2;
    private Double y2;

}
