package com.persagy.proxy.adm.request;

import lombok.Data;

import java.util.List;

/**
 * ADM通用新增参数
 * @author Charlie Yu
 * @date 2021-08-16
 */
@Data
public class AdmCreateRequest<T> {
    /** 如果对象在库中已存在，是否执行合并操作 */
    private Boolean isMerge = false;
    /** 更新内容 */
    private List<T> content;
    /** 级联对象列表 */
    private List<Object> cascade;
}
