package com.persagy.proxy.adm.request;

import lombok.Data;

import java.util.List;

/**
 * ADM通用查询条件 - 分组条件
 * @author Charlie Yu
 * @date 2021-08-16
 */
@Data
public class AdmQueryGroup {

    /** 统计数量 */
    private Boolean count;
    /** 平均值 */
    private List<String> avgList;
    /** 最大值 */
    private List<String> maxList;
    /** 最小值 */
    private List<String> minList;
    /** 名称 */
    private List<String> nameList;
    /** 汇总值 */
    private List<String> sumList;

}
