package com.persagy.proxy.adm.request;

import com.persagy.proxy.adm.request.AdmQueryCriteria;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * @author lvxy
 * @date 2021/9/24
 */
@Data
@EqualsAndHashCode(callSuper=true)
public class AdmZoneEquipQueryRequest extends AdmQueryCriteria {
    /**所属业务空间类型", example = "TenantZone" */
    private String zoneType;

    /** "所属业务空间Id", example = "Sp*****" */
    private String zoneId;

    /**"不在任何业务空间内的设备或部件(true)", example = "true" */
    private Boolean notInZone = false;
}
