package com.persagy.proxy.adm.utils;

import com.persagy.dmp.common.context.AppContext;
import com.persagy.proxy.common.entity.InstanceUrlParam;

/**
 * ADM上下文工具类
 * @author Charlie Yu
 * @date 2021-09-13
 */
public class AdmContextUtil {

    /**
     * 转换获取数据中台上下文参数
     * @return
     */
    public static InstanceUrlParam toDmpContext() {
        return InstanceUrlParam.builder().groupCode(AppContext.getContext().getGroupCode())
                .projectId(AppContext.getContext().getProjectId())
                .appId(AppContext.getContext().getAppId()).build();
    }
}
