package com.persagy.proxy.calculation.model;

import lombok.Data;

@Data
public class AdmManualRelCalRequest {

    /**主从对象类型，主1、从2*/
    private String objectType;
    /**关系类型*/
    private String relType;
    /**分类类型*/
    private String category;
    /**楼层id，未明确楼层传（isNull）*/
    private String floorId;
    /**建筑id，未明确建筑传（isNull）*/
    private String buildingId;
    /**模糊查询 关键词*/
    private String vague;
    /**模糊查询 关键词*/
    private String vagueTo;
    /** 第几页(从1开始) */
    private Integer pageNumber;
    /** 每页记录数(0 < 记录数 < 1000) */
    private Integer pageSize;

}
