package com.persagy.proxy.calculation.model;

import lombok.Data;

import javax.validation.constraints.NotNull;

@Data
public class AdmManualRelationCalcDel {

    /**主对象Id*/
    @NotNull(message = "主对象 id 不可以为空")
    private String fromId;

    /**从对象 Id*/
    @NotNull(message = "从对象 id 不可以为空")
    private String toId;

    /**关系类型*/
    @NotNull(message = "关系类型不可以为空")
    String relType;

    /**图类型*/
    @NotNull(message = "图类型不可以为空")
    String graphicType;

}
