package com.persagy.proxy.calculation.service;

import com.persagy.dmp.digital.entity.ObjectRelationProjectCal;
import com.persagy.proxy.adm.service.IAdmBaseService;
import com.persagy.proxy.common.entity.InstanceUrlParam;

import java.util.List;
import java.util.Set;

/**
 * 标记关系计算
 * @author:linhuili
 * @date:2021/10/15
 */
public interface IAdmObjectRelationCalService extends IAdmBaseService<ObjectRelationProjectCal> {

    /**
     *  根据关系类型查询标记计算关系
     * @param context
     * @param relationType
     * @return
     */
    List<ObjectRelationProjectCal> queryCalRelByRelationType(InstanceUrlParam context, Set<String> relationType);

    /**
     * 更新标记计算关系
     * @param context
     * @param objectRelationProjectCals
     */
    void updateObjectCalRel(InstanceUrlParam context, List<ObjectRelationProjectCal> objectRelationProjectCals);
}
