package com.persagy.proxy.dictionary.model;

import lombok.Data;

import java.util.List;

/**
 * @ClassName AdmDictBatch
 * @Description: 批量处理字典信息操作：方案设定
 * @Author linhuili
 * @Date 2021/8/31 18:34
 * @Version V1.0
 **/
@Data
public class AdmDictBatch {

    /** 方案 id */
    private String schemeId;

    /** 优先级列表 */
    private String priorityList;

    /** 一级标签名称列表 */
    private List<String> firstNameList;
}
