package com.persagy.proxy.dictionary.model;

import lombok.Data;

import java.util.Date;
import java.util.List;

/**
 * ADM 建筑 实体
 * @author xujiaheng
 * @date 2021-09-06
 */
@Data
public class AdmGraphicType {

    /** ID */
    private String id;
    /** 名称 */
    private String name;
    /** 图类型编码 */
    private String code;
    /** 说明 */
    private String note;
    /** 更新时间 */
    private Date lastUpdate;
    /** 创建时间 */
    private Date createTime;
    /** 大分类id */
    private String parentId;
    /** 排序 */
    private int sort;
    /** 级联-状态信息 */
    List<AdmRelationType> relationTypeList;

}
