package com.persagy.proxy.relation.model;

import com.alibaba.excel.annotation.format.DateTimeFormat;
import com.alibaba.fastjson.annotation.JSONField;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.Date;
import java.util.List;
import java.util.Map;

/**
 * 系统服务于业务空间  实体类基类
 * @author zhangwencheng
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@ToString
public class BaseEntity {

    /** 统计信息 */
    private Map<String, Object> statistics;

    /** 最后更新日期  last_update*/
    private String lastUpdate;

    /** 创建时间  create_time*/
    private String createTime;


}
