package com.persagy.proxy.relation.model;


import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * @author zhangwencheng
 * 设备服务于楼层实体类
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class EqForFl {
    /** 设备id */
    private String equipId;

    /** 楼层id */
    private String floorId;

    /** 项目id */
    private String projectId;

    /** 图类型 */
    private String graphCode;

    /** 边类型 */
    private String type;

    /** 计算标记 1 为手动 2为自动 */
    private Integer sign;
}
