package com.persagy.proxy.relation.model;

import lombok.*;

import java.util.List;

/**
 * @author zhangwencheng
 * 竖井下的业务空间,一对多,一个竖井对应多个业务空间
 */
@ToString
@NoArgsConstructor
@AllArgsConstructor
@Data
@EqualsAndHashCode(callSuper = true)
public class ShContainSpBaseList extends BaseEntity{

    /** 竖井id */
    private String shaftId;

    /** 业务空间id列表 */
    private List<String> spaceIdList;

    /** 竖井类型 */
    private String zoneType;
}
