package com.persagy.proxy.relation.model;


import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * @author zhangwencheng
 *业务空间内的元空间基类
 */

@ToString
@NoArgsConstructor
@AllArgsConstructor
@Data
public class SiInSpBase {

    /** 元空间id */
    private String ispaceId;

    /** 业务空间id */
    private String spaceId;

    /** 业务空间类型 */
    private String objectType;

    /** 项目id */
    private String projectId;

    /** 计算标记 1 为手动 2为自动 */
    private Integer sign;

}
