package com.persagy.proxy.relation.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 *系统服务于业务空间
 * @author zhangwencheng
 */

@Data
@ToString
@AllArgsConstructor
@NoArgsConstructor
public class SyForSpBase {

    /** 系统id  sys_id  Id*/
    private String sysId;

    /** 业务空间 space_id*/
    private String spaceId;

    /** 业务空间类型 object_type*/
    private String  objectType;

    /** 项目id project_id*/
    private String  projectId;

    /** 计算标记 1 为手动 2为自动 sign*/
     private int sign;
}
