package com.persagy.proxy.relation.model;

import lombok.*;

import java.util.List;

/**
 * @author zhangwencheng
 *系统服务于业务空间  一对多  一个系统对应多个业务空间
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
@EqualsAndHashCode(callSuper = true)
public class SyForSpBaseList extends BaseEntity{

    /**
     *系统Id
     */
    private String sysId;

    /**
     *业务空间Id列表
     */
    private List<String> spaceIdList;
}
