package com.persagy.proxy.relation.model;


import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * @author zhangwencheng
 *系统所在的建筑实体类
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class SyInBd {
    /** 系统id  sys_id*/
    private String sysId;

    /** 建筑id building_id*/
    private String buildingId;

    /** 项目id project_id*/
    private String projectId;

    /** 计算标记 1 为手动 2为自动 */
    private Integer sign;
}
