package com.persagy.proxy.relation.model;


import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;


/**
 * 系统所在的业务空间 基类
 * @author zhangwencheng
 */

@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class SyInSpBase {

    /** 系统id */
    private String sysId;

    /** 业务空间id */
    private String spaceId;

    /** 业务空间类型 */
    private String objectType;

    /** 项目id */
    private String projectId;

    /** 计算标记 1 为手动 2为自动 */
    private Integer sign;
}
