package com.persagy.proxy.calculation.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

/***
 * Description: 源末端关系设置
 * @author : lijie
 * @date :2021/9/14 23:18
 * Update By lijie 2021/9/14 23:18
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class AdmMepSourceTypeEntity {
    /** 项目id */
    private String projectId;

    /** 计算卡片名称 */
    private String calcName;

    /** 源端设备类型 */
    private String sourceType;

    /** 前台使用源端设备类型 */
    private String frontType;

    /** 创建时间 */
    private Date createTime;

    /** 源端设备类型 */
    private Integer sourceCount;
}
