package com.persagy.proxy.dictionary.model;

import lombok.Data;

import java.util.List;

/**
 * @ClassName AdmPlanarEquipRequests
 * @Description: 平面图设备查询请求参数
 * @Author linhuili
 * @Date 2021/9/22 14:15
 * @Version V1.0
 **/
@Data
public class AdmPlanarEquipRequests {

    /** 设备类型 */
    private List<String> equipTypes;

    /** 空间类型 */
    private List<String> zoneTypes;

    /** 空间 id */
    private List<String> spaceIds;

    /** 空间功能区类型 */
    private List<String> funcTypes;

    /** 楼层 id */
    private String floorId;

    /** 建筑 id */
    private String buildingId;

}
