package com.persagy.proxy.dictionary.service;

import com.persagy.proxy.object.model.AdmEquipment;
import com.persagy.proxy.dictionary.model.AdmPlanarEquipRequests;
import com.persagy.proxy.object.model.AdmSpace;
import com.persagy.proxy.adm.request.AdmResponse;
import com.persagy.proxy.common.entity.InstanceUrlParam;

public interface IAdmPlanarService {


    /**
     * 查询平面图设备信息
     * @param context
     * @param requests
     * @param clazz
     * @return
     * @throws Exception
     */
    AdmResponse queryPlanarEquip(InstanceUrlParam context , AdmPlanarEquipRequests requests,Class<AdmEquipment> clazz) throws Exception;

    /**
     * 查询平面图空间信息
     * @param context
     * @param requests
     * @param clazz
     * @return
     * @throws Exception
     */
    AdmResponse queryPlanarSpace(InstanceUrlParam context , AdmPlanarEquipRequests requests,Class<AdmSpace> clazz) throws Exception;

}
