package com.persagy.proxy.object.model;

import com.persagy.proxy.object.model.AdmTaskPic;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.List;

/**
 * @author lvxy
 * @date 2021/9/27
 * 增量附件
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class EquipUpDateEnclosure implements Serializable {

    /** 设备id */
    private String  equipId;

    /** 保险文件 */
    private List<AdmTaskPic> insuranceFile;

    /** 设备铭牌照片 */
    private List<AdmTaskPic> nameplate;

    /** 设备照片 */
    private List<AdmTaskPic> pic;

    /** 设备图纸 */
    private List<AdmTaskPic> drawing;

    /** 设备文档 */
    private List<AdmTaskPic> archive;

    /** 安装照片 */
    private List<AdmTaskPic> installPic;

    /** 安装图纸 */
    private List<AdmTaskPic> installDrawing;

    /** 安装质检报告 */
    private List<AdmTaskPic> checkReport;

    /** 操作说明书 */
    private List<AdmTaskPic> operationManual;

    /** 产品合格证 */
    private List<AdmTaskPic> productCertification;

    /** 维修保养手册 */
    private List<AdmTaskPic> maintainManual;

    /** 安装说明书 */
    private List<AdmTaskPic> installInstruction;

    /** 验收报告 */
    private List<AdmTaskPic> acceptanceReport;

    /** 进场验收单 */
    private List<AdmTaskPic> approachingAcceptance;

    /** 供应合同 */
    private List<AdmTaskPic> supplierContract;

    /** 检测报告 */
    private List<AdmTaskPic> testReport;

    /** 原厂证明 */
    private List<AdmTaskPic> originalCertificate;

    /** 原厂证明 */
    private List<AdmTaskPic> fanCharacterCurve;

    /** 原厂证明 */
    private List<AdmTaskPic> designIDGraph;
}
