package com.persagy.proxy.object.service;

import com.persagy.proxy.adm.service.IAdmBaseService;
import com.persagy.proxy.object.model.AdmBuilding;
import com.persagy.proxy.adm.request.AdmQueryCriteria;
import com.persagy.proxy.adm.request.AdmResponse;
import com.persagy.proxy.common.entity.InstanceUrlParam;

/**
 * ADM 建筑 接口类
 * @author Charlie Yu
 * @date 2021-08-16
 */
public interface IAdmBuildingService extends IAdmBaseService<AdmBuilding> {
    /**
     * 查询业务空间的建筑楼层数量
     *
     * @return
     */
    AdmResponse doQueryBuildingFloor(InstanceUrlParam context, AdmQueryCriteria request);
}
