package com.persagy.proxy.relation.model;

import lombok.Data;

import java.util.Date;
import java.util.List;

/**
 * ADM 建筑 实体
 * @author xujiaheng
 * @date 2021-09-06
 */
@Data
public class AdmDtRelation {

    /** ID */
    private String id;
    private String group_code;
    private String project_id;
    /** 图主键 */
    private String graph_id;
    /** 图编码 */
    private String graph_code;
    /** 关系编码 */
    private String rel_code;
    /** 关系值 */
    private String rel_value;
    /** 来源对象 */
    private String obj_from;
    /** 目标对象 */
    private String obj_to;
    /** 创建应用 */
    private String create_app;
    /** 最后更新应用 */
    private String update_app;
    /** 创建人 */
    private String creator;
    /** 创建时间 */
    private String creation_time;
    /** 最后修改人 */
    private String modifier;
    /** 最后修改时间 */
    private String modified_time;
    /** 合法标识 */
    private Integer valid;
    /** 乐观锁 */
    private Date ts;

}
