package com.persagy.proxy.relation.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.List;

/**
 * 所在建筑的系统  一对多  一个建筑对应多个系统
 * @author zhangwencheng
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@ToString
public class BdInSyList {
    /** 建筑id */
    private String buildingId;

    /** 系统id列表 */
    private List<String> sysIdList;
}
