package com.persagy.proxy.relation.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.List;

/**
 * 设备设施服务于楼层  一对多  一个设备对应多个楼层
 * @author zhangwencheng
 */

@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class EqForFlList {

    /** 设备id */
    private String equipId;

    /** 楼层id列表 */
    private List<String> floorIdList;
}

