package com.persagy.proxy.relation.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.List;

/**
 * @author zhangwencheng
 *所在楼层的系统  一对多  一个楼层对应多个系统
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class FlInSyList {

    /** 楼层id */
    private String floorId;

    /** 系统id列表 */
    private List<String> sysIdList;
}
