package com.persagy.proxy.relation.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

/**
 * 竖井下的业务空间
 * @author zhangwencheng
 */
@ToString
@NoArgsConstructor
@AllArgsConstructor
@Data
public class ShContainSpBase {

    /** 竖井id */
    private String shaftId;

    /** 业务空间  space_id*/
    private String spaceId;

    /** 项目id  project_id*/
    private String projectId;

    /** 对象类型 object_type*/
    private String objectType;

    /** sign 计算标记 1 为手动 2为自动 */
    private Integer sign;
}
