package com.persagy.proxy.relation.model;

import lombok.*;

import java.util.List;

/**
 * @author zhangwencheng
 *服务于业务空间的系统  一对多  一个业务空间对应多个系统
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
@EqualsAndHashCode(callSuper = true)
public class SpForSyBaseList extends BaseEntity{

    /** 业务空间id */
    private String spaceId;

    /** 系统id列表 */
    private List<String> sysIdList;
}
