package com.persagy.proxy.relation.model;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.List;


/**
 * @author zhangwencheng
 *系统所在的楼层  一对多  一个系统对应多个楼层
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class SyInFlList {
    /** 系统id */
    private String sysId;

    /** 楼层id列表 */
    private List<String> floorIdList;

}
