package com.persagy.proxy.relation.model;


import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;

/**
 * @author zhangwencheng
 * 更新楼层建筑关系
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@EqualsAndHashCode(callSuper = true)
public class UpDataFloorAndBuilding extends BaseEntity{

    /** 业务空间id */
    private String spaceId;

    /** 建筑或楼层id */
    private String id;

    /** 业务空间类型 */
    private String  type;
}
